# Call CamiTK CMake Macro to define the action
camitk_extension(VIEWER_EXTENSION
                 DEFAULT
                 DEFINES COMPILE_MIXED_VIEWER_API
                 NEEDS_COMPONENT_EXTENSION mixed 
                 NEEDS_VIEWER_EXTENSION interactivegeometryviewer interactivesliceviewer
                 DESCRIPTION "An extension to demonstrate a dual viewer (only for ImageComponent and MixedComponent)"
                 INSTALL_ALL_HEADERS
)
